// 日志服务
app.service('debug', function(){
	this.log = function(){
		console.log.apply(console, [].splice.call(arguments,0));
	};
	this.error = function(){
		console.error.apply(console, [].splice.call(arguments,0));
	}
});